View Issue Details

IDProjectCategoryView StatusLast Update
0012000mantisbtwebpagepublic2011-08-05 02:25
Reporterllattan Assigned Toatrol  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version1.2.1 
Summary0012000: Variables for Colors in Webpage
Description

It could be nice if there were variables for each color in the webpage of mantis.

For example, I want to change the background color in login page (violet or gray), see the attachment, and I don't know how to do it. If there are variables, please tell me about them.

Example:
$g_color_background_login = "green"
$g_color_text_login = "red"

TagsNo tags attached.

Relationships

related to 0004227 acknowledged Roadmap 1.0 - Templates 

Activities

llattan

llattan

2010-06-07 06:35

reporter  

colors.jpg (24,578 bytes)   
colors.jpg (24,578 bytes)   
llattan

llattan

2010-06-07 06:58

reporter   ~0025722

I've found the colors in css/default.css

I don't know which one of them I have to edit.
I think is c8c8e8

atrol

atrol

2010-09-12 15:15

developer   ~0026683

At the moment there is no other way to change look and feel of MantisBT than editing css. For future versions there are plans to provide users even more possibilities than just changing colors. Have a look at 0004227
For easier changing of css you can use tools like for exmample the Firebug plugin of Firefox.

Issue History

Date Modified Username Field Change
2010-06-07 06:34 llattan New Issue
2010-06-07 06:35 llattan File Added: colors.jpg
2010-06-07 06:58 llattan Note Added: 0025722
2010-09-12 15:15 atrol Note Added: 0026683
2010-09-12 15:15 atrol Status new => resolved
2010-09-12 15:15 atrol Resolution open => no change required
2010-09-12 15:15 atrol Assigned To => atrol
2010-09-12 15:16 atrol Relationship added related to 0004227
2011-08-05 02:25 atrol Status resolved => closed